<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSScreenCaptureUsageDescription</key>
	<string>QuikGIF are nevoie de permisiunea de înregistrare a ecranului pentru a captura GIF-uri din zona selectată a ecranului.</string>
</dict>
</plist>
